Bug 79281 - [MAINTAINER-UPDATE] Update ports/graphics/libexif to 0.6.12
Summary: [MAINTAINER-UPDATE] Update ports/graphics/libexif to 0.6.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-27 17:50 UTC by Ying-Chieh Chen
Modified: 2005-04-01 06:41 UTC (History)
0 users

See Also:


Attachments
file.diff (2.00 KB, patch)
2005-03-27 17:50 UTC, Ying-Chieh Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ying-Chieh Chen 2005-03-27 17:50:02 UTC
      This pr updates ports/79158, which is contributed by Oliver Fromme.

      Please update this port, thanks!

Fix: Applying the following patch:
How-To-Repeat:       N/A
Comment 1 Cheng-Lung Sung freebsd_committer 2005-03-27 17:56:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Take.
Comment 2 Cheng-Lung Sung freebsd_committer 2005-03-28 13:15:32 UTC
State Changed
From-To: open->closed

per submitter's request. Thank you for your support.